/* Main styles */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

img.centre {  border: 4px solid #ddd; width: 75% !important; float: right; margin: 0 35px 30px 0;}
img {max-width:100%;}
#wrapper {max-width: 1240px;margin: 0 auto;background: none;font-family: arial;padding: 10px 0;display: inline-block;}

/* GRID */
#wrapper .grid { width: 100%;}
#wrapper .grid:after { content: ""; display: table; clear: both;}
#wrapper .grid-pad { padding: 20px; overflow: hidden;}
#wrapper .top-pad { padding: 20px 0;}
#wrapper .col-1-2 { width: 50%;}
#wrapper .col-1-3 { width: 33%;}
#wrapper .col-1-4 { width: 25%;}
#wrapper .col-2-3 { width: 66%;}
#wrapper [class*='col-'] { float: left; -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;}
.cta i {font-size:75%;}

/* Global FONTS */
#wrapper h1 { font-family: 'Montserrat', sans-serif; font-size: 22px; color: #172f72; font-weight: normal; margin: 0; padding: 7px;}
#wrapper h2 {font-family: 'Montserrat', sans-serif;font-size: 20px;color: #172f72;font-weight: normal;clear:none;border-bottom: 1px solid #193173;width: 62%;padding-bottom: 8px;}
#wrapper h3 { font-family: 'Montserrat', sans-serif; font-size: 18px; color: #172f72; font-weight: normal; margin: 20px 0 0 0;}

#wrapper p { font-family: 'Montserrat', 'Arial', sans-serif; font-size: 15px; color: #555; text-align: left; line-height: 24px;}
#wrapper a {font-family: 'Montserrat', 'Arial', sans-serif;color: #172f72;text-decoration: none;}

/* Header */
#wrapper header { width: 100%; height: auto; clear: both; display: table; border-bottom: 1px solid #172f72;}
#wrapper header a { font-family: 'Montserrat', sans-serif; float: right; text-decoration: none; color: #172f72; padding-right: 7px;}

#wrapper #top-content .text {width: 65%;padding:0.5%;float:left;display:block;}
#wrapper #top-content .text p a {text-decoration:underline;}
#wrapper #top-content .top-figure {width:34%; float:right; display:block; margin:0px; padding-top:20px;}
#wrapper #top-content .cta {background:#f59c00;color:#fff;padding: 10px;margin-top: 20px;display: block;width: 225px;font-size: 14px;}

/* Services - top right*/
#homewrapper p, span {
    font-family: 'Montserrat', sans-serif;
}
#homewrapper .services {
	width: 100%;
	float: left;
	display: inline-block;
	position:relative;
	background: #f2f2f2;
}
#homewrapper .services:before {
    content: "";
    background: #ffffff;
    position: absolute;
    left: -100%;
    top: 0px;
    bottom: 0;
    height:40px;
    width: 100%;
    border-bottom:1px solid #bdbdbd;
}
#homewrapper .services:after {
    content: "";
    background: #ffffff;
    position: absolute;
    right: -100%;
    top: 0px;
    bottom: 0;
    height:40px;
    width: 100%;
    border-bottom:1px solid #bdbdbd;
}

#homewrapper .services .service-nav,
#homewrapper .services .title {
	width: 20%;
	margin-right: 0%;
	padding: 0.5%;
	padding-top: 0.3%;
	padding-bottom: 0.3%;
	height: 40px;
	float: left;
	background: #ffffff;
	border-bottom:1px solid #bdbdbd;
	font-family: Montserrat;
	color: #172f75;
	font-size: 13px;
	display: flex;
	align-items: center;
	margin-bottom: 2px;
	text-decoration: none;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
#homewrapper .services .title {
	font-size: 18px;
	text-align: center;
	padding: 10px 5px;
	font-weight: normal;
	display: none;
}
#homewrapper .services .service-nav figure {
	margin: 0;
	padding: 7px 5px 0 0;
	margin-top: 0px;
	position: relative;
	display: block;
	align-items:  center;
}
#homewrapper .services .service-nav img {
	max-height: 27px;
	margin-bottom: -10px;
	margin-top: -3px;
	margin-right: 5px;
}
#homewrapper .services .service-nav p {
	margin: 0% 0;
	text-align: center;
	position: relative;
	width: 100%;
	font-size: 14px;
	vertical-align: middle;
}
#homewrapper .services .service-nav p span {
	font-size: 9px;
}
#homewrapper .services .service-nav:hover {
	background: #e1f0f9;
}

/* tabs */
#wrapper #tabbed {display:inline-block;width:100%;margin-top: 10px;}
#wrapper #tabbed .tabs {display:inline-block;width:100%;z-index: 0;position:relative;padding-top:20px;}
#wrapper #tabbed .tabs a {width:25%;height:55px;float:left;padding:0% 4%;margin:0% 0%;position:relative;overflow:hidden;text-align:center;border-right:1px solid #fff;z-index: 5;}
#wrapper #tabbed .tabs a.inactive .slant {background:#e1f0f7;}
#wrapper #tabbed .tabs a.inactive p {color:#1e4084;}
#wrapper #tabbed .tabs a p {color:#ffffff;margin-top: 23px;margin-bottom:0px;text-align:center;font-weight:800;}
#wrapper #tabbed .tabs a .slant {position:absolute;height:60px;bottom: -15px;left:-5%;width:120%;background:#1a377b;color:#fff; transform: rotate(0deg);z-index:-1;transition:0.5s;}
#wrapper #tabbed .tabs a:hover .slant {bottom:-15px; transition:0.5s; background:#193173}
#wrapper #tabbed .tabs a:hover p {color:#fff;font-weight:800;}
#wrapper #tabbed .tab-content {
  background: #ffffff; background: -moz-linear-gradient(top, #ffffff 65%, #ddeef6 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, #ffffff 65%,#ddeef6 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, #ffffff 65%,#ddeef6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ddeef6',GradientType=0 ); /* IE6-9 */color: #193173;display: inline-block;width: 99.99%;margin-top: -5px;border: 1px solid #ddeef6;border-top: 0px;border-radius: 0px 0px 5px 5px;padding: 1%;}
#wrapper #tabbed .tab-content a {text-decoration:underline;}

#wrapper #tabbed .tab-content .props {display:flex;flex-flow: row;justify-content: stretch;flex-grow: 1;}
#wrapper #tabbed .tab-content .prop-button {position:relative;background:#f69a00;color:#fff;text-decoration:none;padding:10px;font-size:12px;margin-top:10px;margin-right: 10px;text-transform: capitalize;align-self: stretch;flex-grow: 1;text-align: center;}
#wrapper #tabbed .tab-content .prop-button i {font-size:75%;}
#wrapper #tabbed .tab-content figure {float:right;max-width:400px;border-radius:0px;overflow:hidden;margin-right: 10px;width: 33%;}
@media only screen and (min-width: 0px) and (max-width:980px) {
	#homewrapper .services {
		display: flex;
	}
	#homewrapper .services,
	#homewrapper .header-trade {
		width: 100%;
	}
	#homewrapper .services .service-nav {
		width: 33%;
		float: left;
		margin: 1px;
	}
		#homewrapper .services .service-nav p {font-size:11px}
	#homewrapper .services #workwith,
	#homewrapper .services #advice,
	#homewrapper .services .title {
		/* display: none; */
	}
}	
@media only screen and (min-width: 600px) and (max-width:1024px) {
	#homewrapper .services:before, #homewrapper .services:after {display:none}
	#homecontent .categories div p {font-size:11px;}
	#homecontent .categories a {padding:0px 5px;}
}
@media only screen and (min-width: 0px) and (max-width:768px) { 
	#homewrapper .services #workwith,
	#homewrapper .services #advice,
	#homewrapper .services .title {
		 display: none;
	}
	#homewrapper .services .service-nav {
		width: 49.5%;
		float: left;
		margin: 1px;
	}
	#homewrapper .services #accountbenefits {
		display: none;
	}
	#wrapper #tabbed .tab-content .props {display:inline-block;}
		#wrapper #tabbed .tab-content .prop-button {display:inline-block;width:100%;flex-grow: 0;}
}
@media only screen and (max-width:599px){
#wrapper #tabbed .tabs a {width:50%;margin-top: -9px;}
#wrapper #tabbed .tabs p {margin:0px;}
#wrapper .col-1-2 {width: 100%;}
#wrapper h1 {width:100%;}
#wrapper h2 {font-size:15px;}
#wrapper p {font-size:13px;}
}
@media only screen and (max-width:500px){
 #wrapper .col-1-2 {width:100%;}
  #wrapper #top-content .text {width:100%;}
 #wrapper #top-content .top-figure {display:none;}
#wrapper #tabbed .tab-content figure {width:100%;margin: 0px;max-width: 600px;margin-bottom: 10px;}
#wrapper #tabbed .tab-content h2 {width:100%;}
}